View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000186aMuleServerspublic2004-11-04 23:212004-11-18 23:56
Reporterken 
Assigned ToKry 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMacOSOS XOS Version10.3.5
Product Version 
Target VersionFixed in Version 
Summary0000186: Can't set the priority for servers
DescriptionI can't set the priority/preference for servers. They are always 'No Pref'. The context menu has the proper submenu to set the priority, but it doesn't seem to do anything.
Steps To ReproduceRun aMule.
Try to set the priority/preference for a server through the context menu.
Observe that this has no effect.
TagsNo tags attached.
Fixed in Revision
Operating System
Attached Files

- Relationships

-  Notes
(0000344)
Kry (manager)
2004-11-05 00:13

Will check. Works here, so might be Mac-Specific (which reminds me on telling you to specify it's a Mac bug)
(0000353)
Kry (manager)
2004-11-13 13:33

Can you retry with current CVS?
(0000386)
Kry (manager)
2004-11-18 23:56

Fixed.

- Issue History
Date Modified Username Field Change
2004-11-04 23:21 ken New Issue
2004-11-05 00:13 Kry Note Added: 0000344
2004-11-05 00:13 Kry Status new => assigned
2004-11-05 00:13 Kry Assigned To => Kry
2004-11-05 00:13 Kry Status assigned => acknowledged
2004-11-13 13:33 Kry Note Added: 0000353
2004-11-18 23:56 Kry Status acknowledged => resolved
2004-11-18 23:56 Kry Resolution open => fixed
2004-11-18 23:56 Kry Note Added: 0000386


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker